@import url(https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Quicksand:300,400,700);body{font-family:'Oxygen',Helvetica,Arial,sans-serif;font-size:14px;color:#333333;background-image:none;background-color:#ffffff;}a{color:#58a9ad;}a:hover,a:focus{color:#377376;text-decoration:none;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Quicksand',Helvetica,Arial,sans-serif;color:#333333;}h1,.h1{font-size:40px;letter-spacing:1px;font-weight:300;}h2,.h2{font-size:32px;font-weight:300;}h3,.h3{font-size:20px;font-family:'Oxygen',Helvetica,Arial,sans-serif;font-weight:300;}h4,.h4{font-size:16px;font-family:'Oxygen',Helvetica,Arial,sans-serif;}h5,.h5{font-size:14px;font-family:'Oxygen',Helvetica,Arial,sans-serif;}.btn-default{color:#333333;background-color:#ffffff;border-color:#d3d3d3;}.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default,.btn-default.active:hover,.btn-default:active:hover,.open .dropdown-toggle.btn-default{color:#333333;background-color:#ffffff;border-color:#333333;}.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#ffffff;border-color:#cccccc;}.btn-primary{color:#9d9d9d;background-color:#333333;border-color:#333333;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary,.btn-primary.active:hover,.btn-primary:active:hover,.btn-primary:active:focus,.open .dropdown-toggle.btn-primary{color:#333333;background-color:#ffffff;border-color:#333333;}.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#bebebe;border-color:#bebebe;}.btn-success{color:#ffffff;background-color:#58a9ad;border-color:#58a9ad;}.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.active:hover,.btn-success:active:hover,.open .dropdown-toggle.btn-success{color:#ffffff;background-color:#377376;border-color:#377376;}.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#58a9ad;border-color:#58a9ad;}.btn-warning{color:#ffffff;background-color:#c00747;border-color:#c00747;}.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning,.btn-warning.active:hover,.btn-warning:active:hover,.open .dropdown-toggle.btn-warning{color:#ffffff;background-color:#a6073e;border-color:#a6073e;}.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#c00747;border-color:#c00747;}.btn-info{color:#333333;background-color:#d7e9ea;border-color:#d7e9ea;}.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info,.btn-info.active:hover,.btn-info:active:hover,.open .dropdown-toggle.btn-info{color:#333333;background-color:#c6e2e4;border-color:#c6e2e4;}.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#d7e9ea;border-color:#d7e9ea;}.btn-productWishlist:hover,.btn-productWishlist:active,.btn-productWishlist:focus{color:#c00747;background-color:#f6ebef;border-color:#f6ebef;}.navbar-inverse{background-color:#333333;border-color:#333333;}.navbar-inverse a,.navbar-inverse .navbar-nav>li>a{color:#9d9d9d}.navbar-inverse{color:#9d9d9d}.navbar-inverse a:hover,.navbar-inverse a:focus,.navbar-inverse a:active{color:#ffffff}.wrapper-header{background-color:rgba(255,255,255,1);}.header-search .input-group{border:1px solid;border-color:#eeeeee;}.header-search input{background-color:rgba(255,255,255,1);border:0;-webkit-box-shadow:none;box-shadow:none;}.header-search .btn{background-color:rgba(255,255,255,1);color:rgba(232,232,232,1);border:0;}.btn-headerCart .fa-shopping-cart{background-color:#c00747;color:#f4f4f4;}.c_categoryMenuWrapper .category-menu li>a{color:#494949;letter-spacing:1px;}.c_categoryMenuWrapper .category-menu .caret{border-top-color:#494949;border-bottom-color:#494949;}.c_categoryMenuWrapper .category-menu>li>a{font-size:14px}.c_categoryMenuWrapper,.c_categoryMenuWrapper li>.dropdown-menu{background-color:#f2f2f2;}.c_categoryMenuWrapper .category-menu>li>a:hover:after{background-color:#c00747;}.c_navbarWrapper .c_mobileCategoryWrapper>li>a,.c_navbarWrapper .c_mobileCategoryWrapper .c_mobileSubMenu{border-color:#c00747;}.c_galleryThumbnail .btn-productWishlist,.c_productPageWrapper .btn-productWishlist{background-color:#b8d8da;border-color:#b8d8da;}.c_galleryThumbnail .btn-productWishlist:hover,.c_productPageWrapper .btn-productWishlist:hover{color:#c00747;background-color:#f6ebef;border-color:#f6ebef;}.c_productThumbnail a{color:#333333;}.c_productThumbnail a:hover,.c_productThumbnail a:focus,.c_productThumbnail a:active{text-decoration:none;color:#377376;}.c_categoryWrapper .c_categoryImg:hover .c_categoryLabel{background-color:#c00747;color:#ffffff;}.c_categoryWrapper .c_categoryImg .c_categoryLabel{background-color:#f2f2f2;color:#555555;}.c_productThumbnail .label-danger,.thumb-date-container .label-danger{background-color:#c00747;}.home-category-label-container .label-warning{background-color:#c00747;}.save{color:#c00747;}.productsave{color:#c00747;}/*.c_productPageWrapper .c_badgeWrapper .fa {
	background-color: #9d9d9d /*{product-badge-generic}*/;
}*/
.c_productPageWrapper .c_badgeWrapper .fa-check {
	background-color: #58a9ad /*{product-badge-check}*/;
}
.c_productPageWrapper .c_badgeWrapper .fa-tag {
	background-color: #d4145a /*{product-badge-tag}*/;
}
/*Home page*/
.homepage h1,
.homepage h2 {
	border-bottom: 1px solid #f2f2f2;
	font-size: 32px;
}
/*Banner Carousel*/
.c_slickWrapper .slick-caption h2 {
	color: #333333 /*{carousel-text-colour}*/;
	font-size: 37px /*{carousel-text-size}*/;
}
.c_slickWrapper .slick-prev:before,
.c_slickWrapper .slick-next:before {
	color: #888888 /*{carousel-arrow-colour}*/;
}
/*Footer*/
.top-footer {
	background-color: #c00747 /*{top-footer-background-colour}*/;
}
.top-footer input {
	background-color: #f1f2f2 /*{top-footer-text-colour}*/;
    border: #f1f2f2 /*{top-footer-text-colour}*/;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.top-footer .btn {
	background-color: #f1f2f2 /*{top-footer-text-colour}*/;
    color: #c00747 /*{top-footer-background-colour}*/;
    border: #f1f2f2 /*{top-footer-text-colour}*/;
}
.upper-footer {
	background-color: #333333 /*{upper-footer-background-colour}*/;
	color: #9d9d9d /*{upper-footer-text-colour}*/;
}
.upper-footer .list-social > li > a {
	color: #f1f2f2 /*{upper-footer-icon-colour}*/;
}
.upper-footer .list-social > li > a:hover {
    background-color: #f1f2f2 /*{upper-footer-icon-colour-hover}*/;
}
.upper-footer .list-social > li > a:hover .colour-envelope {
	color: #c00747 /*{sale-colour}*/;
}
.upper-footer h4 {
	color: #9d9d9d /*{upper-footer-text-colour}*/;
	/*text-transform: uppercase;*/
}
.upper-footer a {
	color: #bebebe /*{upper-footer-link-colour}*/;
}
.upper-footer a:hover,
.upper-footer a:focus {
	color: #f1f2f2 /*{upper-footer-link-hover-colour}*/;
}
.upper-footer .nav > li > a:hover,
.upper-footer .nav > li > a:focus {
	background-color: transparent;
}
.lower-footer {
	background-color: #f1f2f2 /*{lower-footer-background-colour}*/;
	color: #333333 /*{lower-footer-text-colour}*/;
}
.lower-footer a {
	color: #333333 /*{lower-footer-link-colour}*/;
	text-decoration: underline;
}
.payment-icon-container {
	background-color: #f1f2f2 /*{lower-footer-background-colour}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #9d9d9d /*{pagination-colour}*/;
	border-color: #9d9d9d /*{pagination-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #9d9d9d /*{pagination-colour}*/;
}
.btn-transparent,
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus,
.btn-transparent.active:hover,
.btn-transparent:active:hover {
  border-color: transparent;
  background-color: transparent;
}

/* Reset */
.nav-mega-atg,
.nav-mega-atg a,
.nav-mega-atg ul,
.nav-mega-atg li,
.nav-mega-atg div,
.nav-mega-atg form,
.nav-mega-atg input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav-mega-atg {
	width: 100%;
	min-width: 1140px;
	background: #f2f2f2;
}

.nav-mega-atg a { text-decoration: none; }

.nav-mega-atg li { list-style: none; }

/* Menu Container */
.nav-mega-atg {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
}

/* Menu List */
.nav-mega-atg > li {
	display: block;
	float: left;
}

/* Menu Links */
.nav-mega-atg > li > a {
	position: relative;
	display: block;
	z-index: 510;
	height: 53px;
	padding: 0 10px 0 10px;
	line-height: 53px;

/*	font-family: Helvetica, Arial, sans-serif; */
/*	font-weight: bold; */
	font-size: 14px;
	color: #494949;
/*	text-shadow: 0 0 1px rgba(0,0,0,.35); */

	background: #f2f2f2;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav-mega-atg > li:hover > a { background: #494949; color: #f2f2f2 }

.nav-mega-atg > li:hover .arrow-down-atg { border-top: 3px solid #f2f2f2; }

.nav-mega-atg > li:first-child > a {
	border-radius: 3px 0 0 3px;
	border-left: none;
}

/* Search Form */
.nav-mega-atg > li.nav-mega-atg-search > form {
	position: relative;
	width: inherit;
	height: 53px;
	z-index: 510;
	border-left: 1px solid #4b4441;
}

.nav-mega-atg > li.nav-mega-atg-search input[type="text"] {
	display: block;
	float: left;
	width: 1px;
	height: 24px;
	padding: 15px 0;
	line-height: 24px;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

	background: #372f2b;

	-webkit-transition: all .3s ease 1s;
	-moz-transition: all .3s ease 1s;
	-o-transition: all .3s ease 1s;
	-ms-transition: all .3s ease 1s;
	transition: all .3s ease 1s;
}

.nav-mega-atg > li.nav-mega-atg-search input[type="text"]:focus { color: #fcfcfc; }

.nav-mega-atg > li.nav-mega-atg-search input[type="text"]:focus,
.nav-mega-atg > li.nav-mega-atg-search:hover input[type="text"] {
	width: 110px;
	padding: 15px 20px;

	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-o-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	transition: all .3s ease .1s;
}

.nav-mega-atg > li.nav-mega-atg-search input[type="submit"] {
	display: block;
	float: left;
	width: 20px;
	height: 53px;
	padding: 0 25px;
	cursor: pointer;

	background: #372f2b url(../img/search-icon.png) no-repeat center center;

	border-radius: 0 3px 3px 0;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav-mega-atg > li.nav-mega-atg-search input[type="submit"]:hover { background-color: #4b4441; }

/* Menu Dropdown */
.nav-mega-atg > li > div {
	position: absolute;
	display: block;
	width: 100%;
	top: 50px;
	left: 0;

	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	background: #f2f2f2;
	color: #fff;
	/*border-radius: 0 0 3px 3px;*/
	/*box-shadow: 5px 10px 25px black;*/

	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}

.nav-mega-atg  div a {
	color: #fff;
}

.nav-mega-atg > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu Content Styles */
.nav-mega-atg .nav-mega-atg-column {
	float: left;
	width: 25%;
	padding: 1% 2.5% 2.5% 2.5%;
}

.nav-mega-atg .nav-mega-atg-column h3 {
	margin: 20px 0 10px 0;
	line-height: 18px;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #372f2b;
	/*text-transform: uppercase;*/
}

.nav-mega-atg .nav-mega-atg-column h3.orange { color: #ff722b; }

.nav-mega-atg .nav-mega-atg-column li a {
	display: block;
	line-height: 26px;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #888888;
}

.nav-mega-atg .nav-mega-atg-column li a:hover { color: #666666; }

.mega-menu-atg-background {
	/*background: #372f2b;*/
}

.mega-menu-atg-bar {
	background: #f2f2f2;
	height: 53px;
}

.arrow-down-atg {
	display: inline-block;
	margin-left: 2px;
	margin-top: -15px;
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #494949;
}

.mobile-menu-logo-atg {
	display: inline-block;
	margin-top: 10px;
	display: none;
}
.nav-mega-atg-column a {
	letter-spacing: 0.1em;
}
.nav-mega-atg-column a:hover {
	color: #b8d8da;
}

.atg-clearance {
	background: #e51400;
	color: #ffffff;
}
.atg-clearance:hover {
	background: #fa6800;
	color: #000000;
}

.atg-closed {
	display: none;
}
.atg-open {
	display: block;
}
.nav-mega-atg-column a {
	color: #494949 !important;
	font-weight: normal !important;
}
.nav-mega-atg-column h3, .nav-mega-atg-column h3 a {
	color: f7f7f7 !important;
}

.atg-closed li a,.atg-open li a {
	display: : block !important;
	margin-left: 15px !important;
}

.nav-mega-atg-column h3 {
	/*border-bottom: 1px solid #00aba9;*/

}

.atg-hassubmenu {
	position: relative;
}
.atg-hassubmenu:after {
	content: "";
	position: absolute;
	top: 0;
	right: 5px;
	color: #f2f2f2;
}
.nav-mega-atg-column ul li a:hover {
	color: #000000 !important;
}
.atg-rrp {
	text-decoration: line-through;
}

.nav-mega-atg + li + a:hover {
	color: #000000 !important;
}
